Subject: 'ui' in English

From: "Craig" <[email-masked]>
Date: Sat, 26 Jan 2002 09:51:23 -0500

I have a Forgotten English desk calendar, which every day tells me a new
word that used to be a part of the English Language, with a definition from
a source in the time it was used. Today's word is 'gizzen', defined as 'to
grin audibly' by an 1876 dictionary of Yorkshire speech. This word would
imply that it was/is possible to gizzen, which would suggest that in
Yorkshire, at least, there was once an equivalent of .ui!